/* line 4, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_campaign_progress_meter.scss */
  .paragraphs-item-campaign-progress-meter.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .progress-Meter-team-wrapper {
  margin-top: 40px;
}
/* line 26, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .progress-Meter-team-wrapper .progress-meter-title h3 {
  text-align: center;
}
/* line 32, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .progress-statement {
  font-size: 20px;
  font-style: italic;
  text-align: center;
}
/* line 38, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .content {
  margin: 0 auto;
  max-width: 1184px;
  overflow: hidden;
}
/* line 43, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .content h2 {
  font-size: 32px;
  color: #434343;
  margin: 0 0 0.5em 0;
  font-weight: normal;
  text-align: center;
}
@media screen and (min-width: 880px) {
  /* line 43, ../sass/paragraph_campaign_progress_meter.scss */
  .paragraphs-item-campaign-progress-meter .content h2 {
    text-align: inherit;
  }
}
/* line 56, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .content .description p:last-child {
  margin-bottom: 0;
}
/* line 61, ../sass/paragraph_campaign_progress_meter.scss */
.paragraphs-item-campaign-progress-meter .content .container-1 {
  margin-bottom: 1em;
}
@media screen and (min-width: 880px) {
  /* line 61, ../sass/paragraph_campaign_progress_meter.scss */
  .paragraphs-item-campaign-progress-meter .content .container-1 {
    float: right;
    width: 48%;
    margin-bottom: 0;
    margin-left: 4%;
  }
}
@media screen and (min-width: 880px) {
  /* line 72, ../sass/paragraph_campaign_progress_meter.scss */
  .paragraphs-item-campaign-progress-meter .content .container-2 {
    float: left;
    width: 48%;
  }
}

/* line 82, ../sass/paragraph_campaign_progress_meter.scss */
.page-checkout-complete .paragraphs-item-campaign-progress-meter .content .container-1 {
  margin: 0 0 30px 0;
  float: none;
  width: 100%;
  text-align: center;
}
/* line 89, ../sass/paragraph_campaign_progress_meter.scss */
.page-checkout-complete .paragraphs-item-campaign-progress-meter .content .container-2 {
  float: none;
  width: 100%;
}
